<?xml version="1.0" encoding="utf-8"?><lastSetting>
<folder></folder>
<pagesize left="10" top="10" right="100" bottom="100">Custom</pagesize>
<Resolution MediaType="3">2592X1944</Resolution>
<ColorSpace>0</ColorSpace>
<FileType>0</FileType>
<PageType>0</PageType>
<Language>1</Language>
<PicQuality>1</PicQuality>
<RotateMode>0</RotateMode>
<RemoveBlack>0</RemoveBlack>
<ReNoise>0</ReNoise>
<NameRule Prefix="IMG">1</NameRule>
<Hue>100</Hue>
<Saturation>100</Saturation>
<Brightness>100</Brightness>
<Exposure>100</Exposure>
<ExposureFlag>100</ExposureFlag>
<ShowResolutionMode DPI="220">0</ShowResolutionMode>
</lastSetting>
